[
  {
    "name": "WEB_PROFIL_POPSUR4PLAGES",
    "type": "LOGICAL",
    "value": false
  },
  {
    "name": "MOBILITE_EXPORT_PATH",
    "value": "C:/Asys/export-mobilite",
    "type": "CHARACTER"
  },
  {
    "name": "NIVEAU_MOBILITE",
    "value": "Unité",
    "type": "CHARACTER"
  },
  {
    "name": "MOBILITE_EXPORT_ZONE1",
    "value": "CORPS",
    "type": "CHARACTER"
  },
  {
    "name": "MOBILITE_EXPORT_ZONE2",
    "value": "METIER",
    "type": "CHARACTER"
  },
  {
    "name": "MOBILITE_EXPORT_ZONE3",
    "value": "JOUR/NUIT",
    "type": "CHARACTER"
  },
  {
    "name": "MOBILITE_EXPORT_ARCHIV_ACTIV",
    "value": false,
    "type": "LOGICAL"
  },
  {
    "name": "MOBILITE_EXPORT_ARCHIV_SUPP",
    "value": 1,
    "type": "NUMERICAL"
  }
]